View Issue Details

IDProjectCategoryView StatusLast Update
0001636SymmetricDSNew Featurepublic2016-05-24 08:28
ReporterelongAssigned Toelong 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.0 
Target Version3.5.19Fixed in Version3.5.19 
Summary0001636: Add capture changed data only to Postgres
DescriptionEnable support on Postgres for capturing changes only when the data has changed.

trigger.update.capture.changed.data.only.enabled=true
TagsNo tags attached.

Relationships

has duplicate 0000675 closedelong Support trigger.update.capture.changed.data.only.enabled for postgres 

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master e46e07db

2014-03-07 13:56:47

erilong

Details Diff
0001636: Add capture changed data only to Postgres
0001636
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/postgresql/PostgreSqlSymmetricDialect.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/postgresql/PostgreSqlTriggerTemplate.java Diff File

Issue History

Date Modified Username Field Change
2014-03-06 16:44 elong New Issue
2014-03-06 16:44 elong Status new => assigned
2014-03-06 16:44 elong Assigned To => elong
2014-03-07 14:00 Changeset attached => SymmetricDS 3.5 r8040
2014-03-07 14:00 Changeset attached => SymmetricDS trunk r8041
2014-03-11 16:30 elong Target Version => 3.5.19
2014-03-11 16:30 elong Status assigned => resolved
2014-03-11 16:30 elong Fixed in Version => 3.5.19
2014-03-11 16:30 elong Resolution open => fixed
2014-03-16 10:31 chenson Status resolved => closed
2015-07-30 21:49 Changeset attached => SymmetricDS master e46e07db
2016-05-24 08:28 elong Relationship added has duplicate 0000675